Bug 1051588 - Rebase e2fsprogs to v1.42.9
Summary: Rebase e2fsprogs to v1.42.9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: e2fsprogs
Version: 7.0
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Eric Sandeen
QA Contact: Eryu Guan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-10 16:23 UTC by Eric Sandeen
Modified: 2014-06-13 12:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-13 12:32:33 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Eric Sandeen 2014-01-10 16:23:39 UTC
Upstream e2fsprogs 1.42.9 has been released, with about 160 changes, many of them bugfixes.

It's already been built in Rawhide; let's get this into RHEL7 while we can to avoid a lot of unfixed bugs and subsequent backporting efforts.

Comment 1 Eric Sandeen 2014-01-13 21:35:19 UTC
e2fsprogs-1.42.9-1.el7 built

Comment 2 Eryu Guan 2014-01-20 09:11:04 UTC
e2fsprogs regression tests show good results. Set to VERIFIED.

Comment 3 Ludek Smid 2014-06-13 12:32:33 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.